远程桌面“出现身份验证错误,要求的函数不受支持”

Windows运行远程桌面时提示“出现身份验证错误,要求的函数不受支持”,该故障出现在Windows Server 2008或更新、Windows10 1603以上版本,解决方法是调整组策略的规则。

运行栏输入“gpedit.msc”启动组策略(Windows家庭版不支持),并依次:

计算机配置→管理模板→系统→凭据分配

打开设置项“加密 Oracle 修正”,启用并修改保护级别为“易受攻击”,如下图:

点击“确定”,再次进行远程连接,故障消失。

赞 (0) 打赏

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

感谢您的支持与帮助

支付宝扫一扫打赏

微信扫一扫打赏